## pearl-apt 20190707-1

=== debian/changelog ===
pearl-apt (20190707-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 07 Jul 2019 21:32:23 +0200
