=== debian/control ===
Source: pearl-apt
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net/

Package: pearl-apt
Architecture: all
Depends: pearl4-apt|pearl5-apt|pearl6-apt
Description: Pearl APT
  This package installs Pearl repository list and preferences file to configure APT for Pearl. Refresh package list after installing or removing pearl-apt package.
